<br><br>
<h4>Download Posters/Booklets/Exhibition materials/brochure/Teaching material</h4>


<div class="card-columns">
  <div class="card " style="width: 18rem;">
    <img class="card-img-top image-cover" src="../../../assets/PREVENTION/Tobacco.png" alt="Card image cap">
    <div class="card-body">
      <p class="card-text">Cancer Awareness English</p>
      <a href="#" class="btn btn-primary">Downloads</a>
    </div>
  </div>
  <div class="card " style="width: 18rem;">
      <img class="card-img-top image-cover" src="../../../assets/PREVENTION/Tobacco.png" alt="Card image cap">
      <div class="card-body">
        <p class="card-text">Cervical_cancer_brochure</p>
        <a href="#" class="btn btn-primary">Downloads</a>
      </div>
    </div>
    <div class="card " style="width: 18rem;">
        <img class="card-img-top image-cover" src="../../../assets/PREVENTION/Tobacco.png" alt="Card image cap">
        <div class="card-body">
          <p class="card-text">cancer awareness_manual</p>
          <a href="#" class="btn btn-primary">Downloads</a>
        </div>
      </div>
</div>
